.simple-image-left-block {
  padding: 60px 0;
}

.simple-image-left-wrap {
  background: var(--gray);
}

.simple-image-left-image img {
  width: 100%;
  height: auto;
  display: block;
}

.simple-image-left-title {
  font-weight: 400;
  font-size:36px;
  line-height: 110%;
}

.simple-image-left-copy p {
  font-size:18px;
}



@media (max-width: 767.98px) {
  .simple-image-left-block img {
    object-fit: cover;
    width: 100%;
    height: 310px;
    object-position: center top;
  }
  .simple-image-left-title {    
  font-size:32px;
  }
  .simple-image-left-copy p {
    font-size:18px;
    }
}
